@charset "utf-8";
/* CSS Document */


label {
    display:left;
    margin-top:20px;
    letter-spacing:1px;
}
.formulario {
    display:block;
    margin:0 auto;
    width:510px;
    color: #666666;
    font-family:Arial;
}
form {
	width: 400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 3px;
}
 
input, textarea {
	width: 450px;
	height: 35px;
	padding: 5px;
	margin-top: auto;
	font-size: 10px;
	
}
 
textarea {
	height: 80px;
}
 
#submit {
	width: 85px;
	height: 35px;

	margin-top: 20px;

}
#submit2 {
	width: 85px;
	height: 35px;

	margin-top: 20px;

}
